/*------------------------------------------------------------------------------------------------------------------------------------
  cream and muted brown color scheme for "BWCA Template" wrapper
-------------------------------------------------------------------------------------------------------------------------------------*/

body {

	background-color: #4c443d;
}
/* anything outside the site-wrapper takes on these colors such as the footer */ 

#site-wrapper, .modal {
	color: #2f2a26;
	background-color: #fefceb;
	background-image: url(https://photos.bwca.com/largewebcontent/bwca-map-bg.jpg);
	margin: 0px;
	padding: 0px;
	background-repeat: repeat-x;
	background-position: left top;
	background-attachment: fixed;	/*-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;*/	
}
/* base link color(s) 
 -------------------------------------------------------------------------------------------- */

a {
	color: #a66138
}
a:hover, a:focus, a:active, .social a:hover, .sub-bar a:hover {
	color: #87925D;
	text-decoration: none;
}
h1 span {
	color: #BB731E;
}
h2 span {
	color: #BB731E;
}
h3 {
	color: #86915E;
}
h3 span {
	
	color: #A96137;
}
.theme-orange {
	color: #BB731E;
}
.theme-green {
	color: #7B916D;
}



/* header 
 -------------------------------------------------------------------------------------------- */

.header {
	background-color: rgba(172,179,122,0.7);
	font-weight: 400;
}
/* mobile menu bar 
 -------------------------------------------------------------------------------------------- */

.mobile-menu-bar {
	border-bottom-color: #C4C89B
}
.mobile-menu-bar > a:not(:last-child) {
	border-right-color: #fefceb
}
/* nav wrapper 
 -------------------------------------------------------------------------------------------- */

.nav-wrapper {
	background-color: rgba(62,55,47,0.9)
}
.nav-wrapper .tool-bar a, .mobile-menu-bar a, .nav-wrapper .tool-bar, .primary-nav a {
	color: rgba(241,238,222,0.9);
	-webkit-font-smoothing: antialiased; /* for Slideshow fonts so it does not flicker when fade*/
	-webkit-text-size-adjust: 100%;
	-webkit-text-size-adjust: none;
	text-rendering: optimizeLegibility;
}
.nav-wrapper .tool-bar a:hover, .mobile-menu-bar a:hover {
	color: #8e847b;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	-webkit-text-size-adjust: none;
	text-rendering: optimizeLegibility;
}
/* logo (behind logo) 
 -------------------------------------------------------------------------------------------- */
.logo-wrapper a {
	background-color: transparent;	
}
.logo-wrapper span {
}
.no-backgroundsize .logo-wrapper span {
	
}


/* tool bar divider colors 
 -------------------------------------------------------------------------------------------- */

@media (min-width:768px) {
.tool-bar .divider {
	background-color: #776E67;
}
.divider.OR:before {
	color: #fefceb;
	background: #4c443d;
}
}
/* primary navigation colors 
 -------------------------------------------------------------------------------------------- */

.primary-nav .active a, .primary-nav a:hover, .primary-nav .dcjq-parent.active {
	color: #fefceb;
	background: #655c53;
}
.primary-nav li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #91877e;
}
.primary-nav ul {
	background: #4c443d
}
.primary-nav ul ul {
	background: #4c443d
}
 @media (min-width:768px) {
.nav-bar {
	border-top: 1px solid #91877e
}
.primary-nav > li {
	border-right: 1px solid #91877e;
	border-bottom: 0px;
}
}


.nav-tabs > li.active > a {
    border-color: #d45500;
    background-color: #655c53 !important;
    color: #fefceb;
}

.nav-tabs > li.active > a:hover {
    border-color: #d45500;
    background-color: #655c53 !important;
    color: #fefceb;
}

.nav-tabs>li>a {
    background-color: #fefceb !important;

}

.tab-content {
    background-color: rgba(255,255,255,0.5) !important;
}

/* sub bar and social icons colors  
 -------------------------------------------------------------------------------------------- */
.sub-bar {
	background-color: rgba(94,111,54,0.6); /*bottom sub-bar tagline and social*/
}
.sub-bar a, .social a {
	color: #F2F5DB;
	text-shadow: 1px 1px 2px #4C572E;
	
}
.sub-bar .social .closeme {
	background: #4c443d
}
.sub-bar .social .closeme a {
	color: #fefceb
}
.search-panel, .login-panel, .planning-panel {
	background: #fefceb
}
.title, .title span {
	border-color: #4c443d
}

.tagline {
	color: #F2F5DB;
	text-shadow: 1px 1px 3px #4C572E;
}


/* scroll nav colors 
 -------------------------------------------------------------------------------------------- */

@media (min-width:768px) and (min-height:700px) {
#scroll-menu .scroll-menu-toggle {
	color: #fefceb;
	background: #4c443d;
}
.scroll-nav {
	background-color: #FFFEED;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #4c443d;
	border-right-color: #4c443d;
	border-bottom-color: #4c443d;
	border-left-color: #4c443d;
	box-shadow: 4px 4px 10px rgba(95,87,86,0.5);
}
.scroll-nav a {
	color: #4c443d
}
.scroll-nav li:not(:last-child) {
	border-bottom-color: #4c443d
}
.scroll-nav .active a, .scroll-nav .dcjq-parent.active, .scroll-nav a:hover {
	color: #a66138
}
}


/* equal height columns colors 
 -------------------------------------------------------------------------------------------- */

@media (min-width:992px) {
.equal-height-col > [class*="col-"]:not(:last-child) {
	border-right-color: #4c443d
}
}
/* footer 
 -------------------------------------------------------------------------------------------- */

.footer hr {
	border-color: #91877e
}
.footer a {
	color: #f4f0cc
}
.footer-signup .btn {
	background: #91877e;
	border-color: #91877e;
}
.footer-signup .btn:hover {
	background: #e1dcaf;
	color: #4c443d;
}
.footer .blog-posts li {
	border-bottom: 1px solid #655c53
}
.footer .social a {
	color: #fefceb
}
.footer .social a:hover {
	color: #E79C29
}
.footer [class*="col-"]:not(:last-child) {
	border-right: 1px solid #91877e
}
/* to top 
 -------------------------------------------------------------------------------------------- */

#toTop {
	color: #a66138
}
/* image class(es) 
 -------------------------------------------------------------------------------------------- */

.img-custom {
	border-color: #4c443d
}
/* bootstrap colors 
 -------------------------------------------------------------------------------------------- */

hr, blockquote {
	border-top-color: #AE9C8B;
	border-right-color: #AE9C8B;
	border-bottom-color: #AE9C8B;
	border-left-color: #AE9C8B;
}
blockquote footer, blockquote cite, blockquote small {
	color: #4c443d
}
.page-header > small {
	color: #87925D
}
.page-header {
	border-color: #d0ccad
}
.pager *, .pagination * {
	border-color: #d0ccad!important;
}
.pager a, .pagination li a {
	color: #4c443d
}
.input-group, .input-group *, .form-control {
	border-color: #4c443d
}
.form-control:focus {
	border-color: #8e847b;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(0, 0, 0, .2);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(0, 0, 0, .2);
}
.form-control, .input-group span, .input-group .btn {
	border-color: #4c443d
}
 .form-control::-moz-placeholder {
color: #4c443d
}
 .form-control:-ms-input-placeholder {
color: #4c443d
}
 .form-control::-webkit-input-placeholder {
color: #4c443d
}
/* components 
 -------------------------------------------------------------------------------------------- */

.panel-default, .panel-default .panel-heading, .well, .list-group, .list-group > .list-group-item {
	border-color: #d0ccad
}
.panel-default .panel-heading, .well, .panel-footer {
	background-color: #CDCEA6;	
}
/* button Overides default 
 -------------------------------------------------------------------------------------------- */

.btn-default {
	color: #4c443d;
	border-color: #4c443d;
}
.btn-link {
	color: #324D87;
	background-color: #FCF9E8;
	border-top-color: #DADCC8;
	border-right-color: #DADCC8;
	border-bottom-color: #DADCC8;
	border-left-color: #DADCC8;
}
.btn-success {
	color: #FEFCEB;
	border-color: #64804A;
	background-color: #64804A;
}
.btn-primary {
	color: #FEFCEB;
	border-color: #334D87;
	background-color: #334D87;
}
.btn-info {
	color: #FEFCEB;
	border-color: #69C;
	background-color: #69C;
}

.btn-warning {
	color: #FEFCEB;
	border-color: #E29A28;
	background-color: #E29A28;
}
.btn-danger {
	color: #FEFCEB;
	border-color:  #B23004;
	background-color: #B23004;
}
/* custom button 
 -------------------------------------------------------------------------------------------- */

.btn-custom {
	color: #fefceb;
	background: #fefceb;
	padding: 3px;
	border-color: #4c443d;
}
.btn-custom span {
	color: #fefceb;
	display: block;
	padding: 5px 10px;
	background: #4c443d;
}
.btn-custom:hover, .btn-custom:active, .btn-custom:focus {
	color: #4c443d;
	border-color: #e1dcaf;
	background: #fefceb;
	box-shadow: none;
	-webkit-box-shadow: none;
}
.btn-custom:hover span, .btn-custom:active span, .btn-custom:focus span {
	color: #4c443d;
	border-color: #e1dcaf;
	background: #e1dcaf;
}
/* tool tip colors 
 -------------------------------------------------------------------------------------------- */

.tooltip-inner {
	color: #fefceb;
	background-color: #a66138;
}
.tooltip.top .tooltip-arrow, .tooltip.top-left .tooltip-arrow, .tooltip.top-right .tooltip-arrow {
	border-top-color: #a66138
}
.tooltip.right .tooltip-arrow {
	border-right-color: #a66138
}
.tooltip.left .tooltip-arrow {
	border-left-color: #a66138
}
.tooltip.bottom .tooltip-arrow, .tooltip.bottom-left .tooltip-arrow, .tooltip.bottom-right .tooltip-arrow {
	border-bottom-color: #a66138
}
/* feature icon 
 -------------------------------------------------------------------------------------------- */

.feature-icon, .feature-icon a {
	color: #d2cda6
}

/* Icon List styles
 -------------------------------------------------------------------------------------------- */
.icon-list li {
	display: block;
	position: relative;
	line-height: 1.3em;
	padding-left: 20px;
	padding-bottom: 10px;
}
.icon-list li:before {
  font-family: 'Glyphicons Halflings';
  position: absolute;
  left: 0px;
  top:3px;
  font-size:80%
}
.chevron-right li:before {
	content: '\e080';
	color: #E69C2B;
	line-height: 1em;
}

.checkmark li:before {
 content: '\e067';
}

.arrow-right li:before {
 content: '\e092';
}
